Problem With Todays Update And Fence-agents-all

Home » CentOS » Problem With Todays Update And Fence-agents-all
CentOS 1 Comment

Hi all!

I add another problem with todays updates:

Error: Package: fence-agents-all-4.0.11-13.el7_1.x86_64
(CentOS7-x86_64-updates)
Requires: fence-agents-compute

fence-agents-compute seems to be missing.

Thanks,

Gerald

One thought on - Problem With Todays Update And Fence-agents-all

  • Thanks,

    This is a new package for that update and is now fixed on master .. syncing to mirrors.

    — Johnny Hughes

LEAVE A COMMENT